#import <Foundation/Foundation.h>
#import <UIKit/UIKit.h>
#import <AudioToolbox/AudioServices.h>
NS_ASSUME_NONNULL_BEGIN

@interface Utils : UIViewController

+(UIAlertController*) getLoadingAlert:(NSString*) title message:(NSString*)message;
+(void)showAlert:(NSString*) title message:(NSString*)message view:(UIViewController*)view;
+ (BOOL)checkNumberTextLength:(NSString *)str maxNumber:(int)max minNumber:(int)min;
+ (NSData *)convertHexStrToData:(NSString *)str;
+ (BOOL)isCorrectWriteData:(NSString *)data;
@end

NS_ASSUME_NONNULL_END
